.small { font-family: Georgia, "Times New Roman"; font-size: 8pt; }

a:link { color: #1B4163; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

a:visited { color: #1B4163; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

a:active { color: #1B4163; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

a:hover { color: #1B4163; font-family: Georgia, "Times New Roman"; font-size: 10pt; text-decoration: none; }

a.small { color: #000000; font-family: Georgia, "Times New Roman"; font-size: 8pt; }

blockquote { color: gray; font-family: Georgia, "Times New Roman"; font-size: 9pt; }

body { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; background: #f0f0f0; }

center { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

code { color: gray; font-family: "Courier New"; font-size: 9pt; }

dl { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

h1 { color: #68075A; font-family: Georgia, "Times New Roman"; font-size: 15pt; }

h2 { color: #68075A; font-family: Georgia, "Times New Roman"; font-size: 14pt; }

h3 { color: #68075A; font-family: Georgia, "Times New Roman"; font-size: 13pt; }

h4 { color: #68075A; font-family: Georgia, "Times New Roman"; font-size: 12pt; }

h5 { color: #68075A; font-family: Georgia, "Times New Roman"; font-size: 11pt; }

input { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

ol { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

p { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

pre { color: gray; font-family: "Courier New"; font-size: 9pt; }

table { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

td { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }

ul { color: black; font-family: Georgia, "Times New Roman"; font-size: 10pt; }